Bug 478069 - MIGRATED_FROM_JIRA: Persistent Cache
MIGRATED_FROM_JIRA: Persistent Cache
Status: MODIFIED
Product: penrose
Classification: Retired
Component: Engine (Show other bugs)
2.0
All Linux
low Severity low
: ---
: ---
Assigned To: Endi Sukma Dewata
Ben Levenson
:
Depends On:
Blocks: 471500
  Show dependency treegraph
 
Reported: 2008-12-27 02:56 EST by Chandrasekar Kannan
Modified: 2018-02-07 15:44 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chandrasekar Kannan 2008-12-27 02:56:15 EST
Persistent cache management tools enable the full (or partial) mirroring of the cache data to the local data store. The persistent data can be used to recover from power cycling the server quickly (without having to rebuild the indexes), or allow Penrose to respond queries even when the original data source is not available
Additional Comments From endisd dated Fri Dec 09 21:16:55 CST 2005 
This has been implemented in 0.9.8 (with limitations).


=========================================================
Issue dump from jira
$VAR1 = {
          'priority' => '3',
          'customFieldValues' => [],
          'project' => 'PENROSE',
          'status' => '5',
          'components' => [
                            {
                              'name' => 'Engine',
                              'id' => '10009'
                            }
                          ],
          'reporter' => 'jimyang',
          'key' => 'PENROSE-73',
          'assignee' => 'endisd',
          'summary' => 'Persistent Cache',
          'id' => '10256',
          'updated' => '2005-12-09 21:16:55.0',
          'votes' => '0',
          'fixVersions' => [
                           {
                             'releaseDate' => '2005-12-05 00:00:00.0',
                             'sequence' => '8',
                             'name' => 'Penrose-0.9.8',
                             'released' => 'true',
                             'id' => '10034',
                             'archived' => 'false'
                           }
                         ],
          'affectsVersions' => [
                               {
                                 'releaseDate' => '2005-10-17 00:00:00.0',
                                 'sequence' => '7',
                                 'name' => 'Penrose-0.9.7',
                                 'released' => 'true',
                                 'id' => '10033',
                                 'archived' => 'false'
                               }
                             ],
          'description' => 'Persistent cache management tools enable the full (or partial) mirroring of the cache data to the local data store. The persistent data can be used to recover from power cycling the server quickly (without having to rebuild the indexes), or allow Penrose to respond queries even when the original data source is not available',
          'created' => '2005-08-24 12:35:04.0',
          'resolution' => '1',
          'type' => '2'
        };


=========================================================
Comment 1 Chandrasekar Kannan 2008-12-27 02:56:17 EST
Marking bug as MODIFIED as it was already resolved in Jira - PENROSE-73

Note You need to log in before you can comment on or make changes to this bug.